body {
	position: relative;
	background: url(../images/bg_body-noise.png);
        font-size:14px;
}
.navbar{
		  margin-bottom: 0px;
}
.my-nav{
	position: absolute;
	/*top:30px;*/
	width:100%;
	z-index:99;
	background: none;
	border:0;
	border-radius: 0;
	border-bottom: blue;

}
.card-img-top {
    width: 100%;
    height: 15vw;
    object-fit: cover;
}

.inner_one, .outer_one {
  display:flex;
  flex-flow:row wrap;
}

.card {
  /* Add shadows to create the "card" effect */
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
}

/* On mouse-over, add a deeper shadow */
.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

a:hover {
  background-color: white;

}



.list-group-item, a{

    color: #0099FF;
     display: block;
       color: #000000;
  padding: 4px;
  text-decoration: none
  font-weight:bold;

}


.list-group list-group-flush{
background-color:#0099FF;
}

#accordion {
  background-color:;

  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: 2px solid black;
  outline: none;
  transition: 0.4s;
}

.marquee {
        width: 10%;
        padding: 10px 0;
        background-color:lightblue;
               
      }
.carousel-example-generic{
	position: absolute;
	top:0;
	}
	#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: blue;
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: #555;
}
.button{

	position: fixed;
}
.tab button {
  display: block;
  background-color: inherit;
  color: black;
  padding: 22px 16px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  font-size: 17px;
}

.content{
 border: 2px solid gray;
}

.container-main
{
	text-align: center;
}
.iframe-container {
  overflow: hidden;
  padding-top: 56.25%
  position: relative;
}
.twitter-timeline{

}

.resp-iframe{
	border: 0;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 200%;

}
.footer{
  padding: 15px 0px 10px 0px;
           font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
           font-size: 14px;
           line-height: 1.42857143;
           color: #1E90FF;
           background-color: black;
           border-color: #000000;
					 margin-top: 200px;
					 	background: url(../images/bg_body-noise.png);
}
.thumbnail{
    border:0px !important;
    -webkit-box-shadow: none !important;
   -moz-box-shadow: none !important;
   box-shadow: none !important;
}



//marquee


.blue {
    background: #347fd0;;
}

.news {
    box-shadow: inset 0 -15px 30px rgba(0,0,0,0.4), 0 5px 10px rgba(0,0,0,0.5);
    width: 80%;
    margin: 20px auto;
    overflow: hidden;
    border-radius: 4px;
    padding: 1px;
    -webkit-user-select: none;
}

.news span {
    float: left;
    color: blue;
    padding: 9px;
    position: relative;
    top: 1%;
    box-shadow: inset 0 -15px 30px rgba(0,0,0,0.4);
    font: 16px 'Raleway', Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -webkit-user-select: none;
    cursor: pointer;
}

.text1{

 box-shadow:none !important;
    width: 750px;
}

//end marquee

.fa {
  padding: 70px;
  font-size: 30px;
  width: 130px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  border-radius: 50%;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}
.fa-twitter {
  background: #55ACEE;
  color: white;
}